| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]

# Method next_object()

Method next_object

  `object next_object(object o)`
  `object next_object()`

Description

  Returns the next object from the list of all objects.

  All objects are stored in a linked list.

Returns

  If no arguments have been given next_object() will return the first object from the list.

  If o has been specified the object after o on the list will be returned.

Note

  This function is not recomended to use.

See also

  destruct()